
/* Use this to keep the slider content contained in a box even when JavaScript is disabled */


/*BOTH*/
#frontpage_news_container .coda-slider-no-js .coda-slider {
	height: 200px; 
	overflow: auto !important;
}
	
/* Change the width of the entire slider (without dynamic arrows) */

#frontpage_news_container .coda-slider {
	width: 746px;
	padding:0px;
	margin:0px;
	height:320px;
}
#frontpage_news_container .coda-slider .panel {
	height:320px;
	
	width: 746px;
	padding:0px;
	margin:0px;
	display:none;
} 


#frontpage_news_container .coda-nav ul li a:hover {
	color: #000;
	text-decoration: underline;
}
	
/* Tab nav */
#frontpage_news_container .coda-nav ul li a.current {
	/*background-image:url(http://www.cira.kyoto-u.ac.jp/wp-content/themes/cira_first/images/clear.gif);*/
	background-image:none;
	color: #000;
	text-decoration: none;
}
	

/* Don't change anything below here unless you know what you're doing */

/* Tabbed nav */
#frontpage_news_container .coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden; }

#frontpage_news_container .coda-nav ul li a {
	color: #0f49a2;
	display: block;
	float: left; 
	text-decoration: underline; 
}


	
/* Miscellaneous */
#frontpage_news_container .coda-slider-wrapper { clear: both; overflow: auto; width:100%; }

/*.coda-slider { float: left; overflow: hidden; position: relative;}*/
#frontpage_news_container .coda-slider { float: left; overflow: hidden; position: relative; width:746px; }

	
#frontpage_news_container .coda-slider .panel-container { position: relative; }

#frontpage_news_container .panel, #frontpage_news_container .panel .panel-wrapper { width:746px; }


